$icon-font-path: '~bootstrap-sass/assets/fonts/bootstrap/';
@import '~bootstrap-sass/assets/stylesheets/_bootstrap.scss';
html {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
    padding-bottom: 60px;
    background-color: #c7c7c7;
}